/* ** BEGIN: Index1 ** */
#idx1Navigation{line-height:25px;border:0;cursor:pointer;text-align:right;}
#idx1Navigation table td a{text-decoration:none;}
td.idx1HeadLeft, td.idx1Head, td.idx1HeadRight, td.idx1FootLeft, td.idx1Foot, td.idx1FootRight{display:none;}
td.idx1Left{padding-left:6px;}
td.idx1LeftMouseOver{padding-left:6px;}
td.idx1{white-space:nowrap;vertical-align:top;}
td.idx1MouseOver{white-space:nowrap;vertical-align:top;}
td.idx1Right{padding-left:6px;}
td.idx1RightMouseOver{padding-left:6px;}

/* sublevels */
table.idx1SubBackground {margin:0 auto;}
table.idx1SubBackground td {cursor:pointer;}
td.idx1Sub{width:100px;border:0 ! important;padding:0 ! important;}
td.idx1SubMouseOver{width:100px;border:0 ! important;padding:0 ! important;}
td.idx1SubMouseOver a {text-decoration:none;}
/* ** END: Index1 ** */

.SubClear{clear:both;height:1px;}
.SubClear span{display:none;}
.idx1SubBackground .SubPageNavigationImageContainer{position:relative;text-align:center;padding:0 ! important;margin:0 ! important;}
.idx1SubBackground .SubPageNavigationImage{padding:0 ! important;margin:0 ! important;}
.idx1SubBackground .SubPageNavigationTitle{display:none;line-height:1.2em;}
.idx1SubBackground .SubPageNavigationIntroduction{display:none;}
.idx1SubBackground .SubPageNavigationImageCaption{position:relative;}

/*
Version tag, please don't remove
$Revision: 10331 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V10_24/bin/Templates/Index/Horizontal/VTA_PageImage/styles/index1.css $
*/
